Package org.python.core

# Interface PythonCompiler

public interface PythonCompiler

## Method Summary

Modifier and Type
Method
Description
`PythonCodeBundle`
`compile(org.python.antlr.base.mod node, String name, String filename, boolean linenumbers, boolean printResults, CompilerFlags cflags)`

## Method Details

### compile

PythonCodeBundle compile(org.python.antlr.base.mod node, String name, String filename, boolean linenumbers, boolean printResults, CompilerFlags cflags) throws Exception

Throws:
  `Exception`